import request from '@/utils/request'
import { URL } from '@/config'

export function getDriveList(data) {
  return request({
    url: URL.shop.base.product.unit.getDriveList,
    method: 'post',
    data,
  })
}

export function getOrderFormList(data) {
  return request({
    url: URL.shop.base.product.unit.getOrderFormList,
    method: 'post',
    data,
  })
}

export function doDeletes(data) {
  return request({
    url: URL.shop.base.product.unit.doDeletes,
    method: 'post',
    data,
  })
}
export function doDeleteForm(data) {
  return request({
    url: URL.shop.base.product.unit.doDeleteForm,
    method: 'post',
    data,
  })
}

export function editDrive(data) {
  return request({
    url: URL.shop.base.product.unit.editDrive,
    method: 'post',
    data,
  })
}
